run:
    root: /path/to/fmf_root
    remove: false
    environment:
        RUN_ENV: run_value
    context: {}
plans:
  - name: /plans/import
    summary: A simple smoke plan for remote testing
    description: This is just a simple smoke plan used for testing import of
        remote plans. See the related test coverage for more details.
    enabled: true
    order: 50
    link:
      - relates: https://github.com/teemtee/tmt/tree/main/tests/plan/import
    discover:
        enabled: true
        phases:
          - name: default-0
            how: fmf
            order: 50
            url-content-type: git
            dist-git-source: false
            dist-git-download-only: false
            dist-git-install-builddeps: false
            filter:
              - tag:remote
            modified-only: false
            dist-git-init: false
            dist-git-remove-fmf-root: false
            dist-git-merge: false
            sync-repo: false
            fmf-id: false
            prune: false
        tests:
          - name: /tests/one
            discover-phase: default-0
            test: echo one
            path: /default-0/tests/tests
            summary: Remote test one
            enabled: true
            order: 50
            tag:
              - remote
            framework: shell
            manual: false
            tty: false
            duration: 5m
            restart-max-count: 1
            restart-with-reboot: false
            serial-number: 1
            result: respect
          - name: /tests/two
            discover-phase: default-0
            test: echo two
            path: /default-0/tests/tests
            summary: Remote test two
            enabled: true
            order: 50
            tag:
              - remote
            framework: shell
            manual: false
            tty: false
            duration: 5m
            restart-max-count: 1
            restart-with-reboot: false
            serial-number: 2
            result: respect
    provision:
        enabled: false
        phases: []
    prepare:
        enabled: false
        phases: []
    execute:
        enabled: false
        phases: []
        results-path: plans/import/execute/results.yaml
    report:
        enabled: false
        phases: []
    finish:
        enabled: false
        phases: []
    cleanup:
        enabled: false
        phases: []
